View Issue Details

IDProjectCategoryView StatusLast Update
0007782Legion CoreGeneralpublic2020-03-26 19:34
ReporterHiobyAssigned ToWhoop 
PrioritynoneSeveritytrivialReproducibilityalways
Status confirmedResolutionreopened 
Platformx64OSWindows 7OS VersionHome Premium
Summary0007782: Дом Света и Тьмы
Descriptionhttps://ru.wowhead.com/quest=44448/%D0%B4%D0%BE%D0%BC-%D1%81%D0%B2%D0%B5%D1%82%D0%B0-%D0%B8-%D1%82%D1%8C%D0%BC%D1%8B
Невозможно взять квест у https://ru.wowhead.com/npc=90417/%D0%B2%D0%B5%D1%80%D1%85%D0%BE%D0%B2%D0%BD%D1%8B%D0%B9-%D0%BC%D0%B0%D0%B3-%D0%BA%D0%B0%D0%B4%D0%B3%D0%B0%D1%80
в Даларане

http://immage.biz/image/SsHz
http://immage.biz/image/SsH1

Relationships

has duplicate 0008617 closedMaksin квест "дом света и тьмы" 
has duplicate 0008670 closedMaksin [Дом Света и Тьмы] 
related to 0008874 confirmedWhoop Некорректное исполнение квеста -Дом света и тьмы(44448) 

Activities

Maksin

2020-01-07 00:03

reporter   ~0020328

Здравствуйте, воспользуйтесь командой
.q s 44338
и скажите, что она выдаст

Hioby

2020-01-07 02:33

reporter   ~0020346

http://immage.biz/image/SsHt

Maksin

2020-01-08 00:02

reporter   ~0020442

В общем мы разобрались: прекв неправильный у квеста. Разработчик должен поменять

Hioby

2020-01-08 01:44

reporter   ~0020451

Такой нескромный вопрос. А квест потом у меня появится в доступных? Или надо будет что-то перепроходить?

Alica228

2020-01-08 02:00

administrator   ~0020455

Появится

Hioby

2020-02-09 13:25

reporter   ~0023390

09.02.2020 ровно спустя месяц - квест всё так же недоступен...

Alica228

2020-02-09 14:54

administrator   ~0023403

Почистите кеш и проверьте квест 44337

Hioby

2020-02-09 15:26

reporter   ~0023410

.q s 44337 на данный момент сдано игроком Wb

Hioby

2020-02-09 15:42

reporter   ~0023411

зашел в оплот. а выполнить квест невозможно. критерий не засчитывается.

Hioby

2020-02-09 15:47

reporter   ~0023412

https://youtu.be/f4hev14WZxg

Hioby

2020-03-26 19:34

reporter   ~0026620

26.03.2020 всё ещё актуально...

Issue History

Date Modified Username Field Change
2020-01-06 18:07 Hioby New Issue
2020-01-06 19:10 Alica228 Assigned To => Maksin
2020-01-06 19:10 Alica228 Status new => assigned
2020-01-07 00:03 Maksin Note Added: 0020328
2020-01-07 00:06 Maksin Status assigned => feedback
2020-01-07 02:33 Hioby Note Added: 0020346
2020-01-07 02:33 Hioby Status feedback => assigned
2020-01-08 00:02 Maksin Note Added: 0020442
2020-01-08 00:02 Maksin Assigned To Maksin => Alica228
2020-01-08 00:02 Maksin Status assigned => confirmed
2020-01-08 01:44 Hioby Note Added: 0020451
2020-01-08 02:00 Alica228 Note Added: 0020455
2020-01-23 21:55 Alica228 Status confirmed => resolved
2020-01-23 21:55 Alica228 Resolution open => fixed
2020-02-09 13:25 Hioby Status resolved => feedback
2020-02-09 13:25 Hioby Resolution fixed => reopened
2020-02-09 13:25 Hioby Note Added: 0023390
2020-02-09 14:54 Alica228 Note Added: 0023403
2020-02-09 15:26 Hioby Note Added: 0023410
2020-02-09 15:26 Hioby Status feedback => assigned
2020-02-09 15:42 Hioby Note Added: 0023411
2020-02-09 15:47 Hioby Note Added: 0023412
2020-02-09 16:19 Alica228 Assigned To Alica228 => Maksin
2020-02-10 00:43 Maksin Status assigned => confirmed
2020-02-15 17:52 Maksin Relationship added has duplicate 0008617
2020-02-19 00:19 Maksin Relationship added has duplicate 0008670
2020-02-24 20:49 Alica228 Assigned To Maksin => makcimys93
2020-03-02 15:02 makcimys93 Relationship added related to 0008874
2020-03-02 15:02 makcimys93 Assigned To makcimys93 => Alica228
2020-03-02 16:09 Alica228 Assigned To Alica228 => Whoop
2020-03-26 19:34 Hioby Note Added: 0026620